Index: doc/splitter.1
===================================================================
--- doc/splitter.1	(revision 653)
+++ doc/splitter.1	(working copy)
@@ -249,8 +249,9 @@
 The name of a file containing a bounding polygon in the
 .URL "" "osmosis polygon file format"
 \&.
+Note that holes in the polygon are more or less ignored.
 \fBmkgmap-splitter\fR uses this file when calculating
-the areas.
+the areas. 
 It first calculates a grid using the given
 \*(T<\fB\-\-resolution\fR\*(T>.
 The input file is read and for each node, a counter is increased
Index: doc/splitter.1.xml
===================================================================
--- doc/splitter.1.xml	(revision 653)
+++ doc/splitter.1.xml	(working copy)
@@ -384,6 +384,7 @@
           <para>
             The name of a file containing a bounding polygon in the
             <ulink url="">osmosis polygon file format</ulink>.
+            Note that holes in the polygon are more or less ignored.
             <command>mkgmap-splitter</command> uses this file when calculating
             the areas.
             It first calculates a grid using the given
Index: doc/splitter.txt
===================================================================
--- doc/splitter.txt	(revision 653)
+++ doc/splitter.txt	(working copy)
@@ -158,9 +158,14 @@
 longitude. If --keep-complete=true is active and --overlap is given, a warning
 will be printed because this combination rarely makes sense.
 
+;--polygon-desc-file
+:  An osm file (.o5m, .pbf, .osm) with named ways that describe bounding polygons 
+with OSM ways having tags name and mapid. 
+
 ;--polygon-file
 :  The name of a file containing a bounding polygon in the
 [http://wiki.openstreetmap.org/wiki/Osmosis/Polygon_Filter_File_Format osmosis polygon file format].
+Note that holes in the polygon are more or less ignored.
 Splitter uses this file when calculating the areas. It first calculates a grid
 using the given --resolution. The input file is read and for each node, a
 counter is increased for the related grid area. If the input file contains a
